/*
* ------------------------------------------------------------
* IMPORTANT: The contents of this file are auto-generated.
*
* This file may be updated by the Shopify admin theme editor
* or related systems. Please exercise caution as any changes
* made to this file may be overwritten.
* ------------------------------------------------------------
*/
{
  "sections": {
    "main": {
      "type": "main-page",
      "disabled": true,
      "custom_css": [

      ],
      "settings": {
        "padding_top": 28,
        "padding_bottom": 100
      }
    },
    "custom_liquid_ni6GcW": {
      "type": "custom-liquid",
      "disabled": true,
      "settings": {
        "custom_liquid": "<img src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0882\/4373\/2756\/files\/IMG_2814mob.jpg?v=1719134500\" style=\"height: 350px; width: 100%; object-fit: cover\">",
        "color_scheme": "",
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "custom_liquid_RFM8mJ": {
      "type": "custom-liquid",
      "disabled": true,
      "settings": {
        "custom_liquid": "{% render \"shx-landingpage-banner\", mobile_image: \"IMG_2820fin.jpg\"  %}",
        "color_scheme": "",
        "padding_top": 40,
        "padding_bottom": 52
      }
    },
    "custom_liquid_pL6Gqt": {
      "type": "custom-liquid",
      "settings": {
        "custom_liquid": "{% render \"shx-landingpage-banner\", desktop_image: \"landingpage-texte-desktop.webp\", mobile_image: \"landingpage-texte-mobile2.webp\", mobile_image_height: \"300px\"  %}",
        "color_scheme": "",
        "padding_top": 0,
        "padding_bottom": 52
      }
    },
    "custom_liquid_wDE9bc": {
      "type": "custom-liquid",
      "disabled": true,
      "settings": {
        "custom_liquid": "<div class=\"page-width\">\n  <div\n    class=\"image-with-text image-with-text--no-overlap isolate collapse-corners scroll-trigger animate--slide-in\"\n  >\n    <div\n      class=\"image-with-text__grid grid grid--gapless grid--1-col grid--2-col-tablet image-with-text__grid--reverse\"\n    >\n      <div\n        class=\"image-with-text__media-item image-with-text__media-item--medium image-with-text__media-item--top grid__item\"\n      >\n        <div\n          class=\"image-with-text__media image-with-text__media--adapt global-media-settings gradient color-scheme-2 image-with-text__media--placeholder placeholder\"\n        >\n         \n          <video class=\"shx-landingPage__video__element\" autoplay=\"\" loop=\"\" muted=\"\" playsinline=\"\">\n            <source src=\"https:\/\/cdn.shopify.com\/videos\/c\/o\/v\/beb202b322b64d68b6d5e4b4290b2066.mp4\" type=\"video\/mp4\">\n            Your browser does not support the video tag.\n          <\/video>\n        <\/div>\n      <\/div>\n      <div class=\"image-with-text__text-item grid__item\">\n        <div\n          id=\"ImageWithText--template--22806669164820__image_with_text_De8bY4\"\n          class=\"image-with-text__content image-with-text__content--top image-with-text__content--desktop-left image-with-text__content--mobile-left image-with-text__content--adapt content-container gradient color-scheme-2\"\n        >\n          <h2 class=\"image-with-text__heading inline-richtext h1\">\n            <strong>Selbst konfigurieren<\/strong>\n          <\/h2>\n          <div class=\"image-with-text__text rte body\">\n            <p>Gestalte deinen eigenen Text, ganz nach deinen Vorstellungen<\/p>\n          <\/div>\n          <a\n            href=\"\/products\/selling-plans-ski-wax\"\n            class=\"button button--primary\"\n          >\n            Jetzt konfigurieren\n          <\/a>\n        <\/div>\n      <\/div>\n    <\/div>\n  <\/div>\n<\/div>",
        "color_scheme": "",
        "padding_top": 40,
        "padding_bottom": 52
      }
    },
    "image_with_text_De8bY4": {
      "type": "image-with-text",
      "blocks": {
        "heading_nEYLyX": {
          "type": "heading",
          "settings": {
            "heading": "<strong>Selbst gestalten<\/strong>",
            "heading_size": "h1"
          }
        },
        "text_aQ3jEc": {
          "type": "text",
          "settings": {
            "text": "<p>Konfiguriere dein persönliches Namensschild für dich oder deine nächste Veranstaltung und sieh es dir in der Live-Vorschau an, bevor du bestellst. So erhältst du genau das, was du dir vorstellst!<\/p>",
            "text_style": "body"
          }
        },
        "button_9U9MP7": {
          "type": "button",
          "settings": {
            "button_label": "Jetzt konfigurieren",
            "button_link": "shopify:\/\/products\/personalisiertes-namensschild",
            "button_style_secondary": false
          }
        }
      },
      "block_order": [
        "heading_nEYLyX",
        "text_aQ3jEc",
        "button_9U9MP7"
      ],
      "custom_css": [
        ".button {width: 100%;}"
      ],
      "settings": {
        "image": "shopify:\/\/shop_images\/landingpage-texte-preview.webp",
        "height": "medium",
        "desktop_image_width": "medium",
        "layout": "text_first",
        "desktop_content_position": "top",
        "desktop_content_alignment": "left",
        "content_layout": "no-overlap",
        "section_color_scheme": "",
        "color_scheme": "scheme-2",
        "image_behavior": "none",
        "mobile_content_alignment": "left",
        "padding_top": 36,
        "padding_bottom": 36
      }
    },
    "custom_liquid_AxpyqM": {
      "type": "custom-liquid",
      "settings": {
        "custom_liquid": "{% render \"shx-newsletter\" %}",
        "color_scheme": "",
        "padding_top": 40,
        "padding_bottom": 52
      }
    }
  },
  "order": [
    "main",
    "custom_liquid_ni6GcW",
    "custom_liquid_RFM8mJ",
    "custom_liquid_pL6Gqt",
    "custom_liquid_wDE9bc",
    "image_with_text_De8bY4",
    "custom_liquid_AxpyqM"
  ]
}
